## windows-binaries 0.6.10

=== debian/changelog ===
windows-binaries (0.6.10) kali-dev; urgency=medium

  [ Ben Wilson ]
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add README to explain lack of autopkgtest for this package

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove 1 obsolete maintscript entry.
  * Change priority extra to priority optional.

  [ Sophie Brun ]
  * Update plink.exe

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Mar 2023 14:15:47 +0100

windows-binaries (0.6.9) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 10:31:43 +0100

windows-binaries (0.6.8) kali-dev; urgency=medium

  * Add a Conflicts field to remove all files in /usr/share/windows-binaries
    from other old packages before the upgrade of windows-binaries (and
    symlink creation)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Jul 2019 10:19:10 +0200

windows-binaries (0.6.7) kali-dev; urgency=medium

  * Add symlink for upgraded packages

 -- Ben Wilson <g0tmi1k@kali.org>  Sat, 22 Jun 2019 08:03:43 +0100

windows-binaries (0.6.6) kali-dev; urgency=medium

  * Add symlinks back

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 12:54:29 +0100

windows-binaries (0.6.5) kali-dev; urgency=medium

  * Add windows-resources helper

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 13 Jun 2019 11:09:17 +0100

windows-binaries (0.6.4) kali-dev; urgency=medium

  * Switch helper-script format

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 15:51:29 +0100

windows-binaries (0.6.3) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 10 Jun 2019 14:44:34 +0100

windows-binaries (0.6.2) kali-dev; urgency=medium

  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 07 Jun 2019 17:32:31 +0100

windows-binaries (0.6.1) kali-dev; urgency=medium

  * Change source/format to native
  * Drop Hyperion-1.0.zip and sbd.exe files (provided by separate packages)
    see Kali bug 4119

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2017 15:40:41 +0200

windows-binaries (0.5-0kali2) kali-dev; urgency=medium

  * Drop installation of Hyperion-1.0.zip (a separate package now exists)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jun 2017 16:07:45 +0200

windows-binaries (0.5-0kali1) kali-dev; urgency=medium

  * Remove uneeded files

 -- Mati Aharoni <muts@kali.org>  Tue, 16 Aug 2016 13:02:00 -0400

windows-binaries (0.5-0kali0) kali; urgency=low

  * Updated the pwdump binary

 -- Devon Kearns <dookie@kali.org>  Tue, 26 May 2015 10:52:57 -0600

windows-binaries (0.4-0kali1) kali; urgency=low

  * Incorporated fgdump (Closes: 0001149)

 -- Devon Kearns <dookie@kali.org>  Tue, 15 Apr 2014 13:28:35 -0600

windows-binaries (0.3-0kali1) kali; urgency=low

  * Added new version of plink.exe

 -- Devon Kearns <dookie@kali.org>  Thu, 20 Feb 2014 09:41:58 -0700

windows-binaries (0.2-1kali0) kali; urgency=low

  * Added hyperion

 -- Devon Kearns <dookie@kali.org>  Thu, 02 May 2013 07:12:24 -0600

windows-binaries (0.1-1kali1) kali; urgency=low

  * Moved to non-free

 -- Mati Aharoni <muts@kali.org>  Sat, 02 Mar 2013 12:03:01 -0500

windows-binaries (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Feb 2013 14:29:30 -0700
