=== debian/control ===
Source: windows-binaries
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/windows-binaries.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/windows-binaries

Package: windows-binaries
Architecture: all
Depends: kali-defaults (>= 2019.3.6),
         ${misc:Depends}
Recommends: hyperion
Conflicts: hyperion (<< 1.2-0kali4), sbd (<< 1.37-1kali2), secure-socket-funneling-windows-binaries (<< 3.0.0-0kali2)
Description: Various pentesting Windows binaries
 A collection of Windows executables for use on penetration tests.
