## windows-binaries 0.6.10+parrot1

=== debian/changelog ===
windows-binaries (0.6.10+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:40:51 +0200
