=== debian/control ===
Source: windows-binaries
Section: non-free/utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://www.kali.org

Package: windows-binaries
Architecture: all
Depends: ${misc:Depends}
Recommends: hyperion
Description: Various pentesting Windows binaries
 A collection of Windows executables for use on penetration tests.
